Cache hits and misses for the URL wrapper

- « Rar Functions

- RarArchive »

- PHP Manual
- Rar Functions
- Cache hits and misses for the URL wrapper

# rar_wrapper_cache_stats

(PECL rar >= 3.0.0)

rar_wrapper_cache_stats — Cache hits and misses for the URL wrapper

### Description

rar_wrapper_cache_stats(): string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values